Subject: [Fot] Sonoma Kastner Cup thanks

From: davehogye <[email-masked]>
Date: Fri, 8 Apr 2016 00:13:27 +0000 (UTC)

--===============5868649398413478210==
	boundary="----=_Part_6831626_1290982831.1460074407620"

------=_Part_6831626_1290982831.1460074407620
Content-Transfer-Encoding: 7bit

Hello Friends, 
Thanks to everyone who made the tremendous effort to attend the Sonoma Kastner Cup event. 
It was, as far as I can tell, and by the comments and expressions of many in attendance very successful. Fun was had by all. 
However, for a few, less fun was had for various reasons. Bob Kramer, in particular had car troubles from the start. He worked extremely hard to get it repaired, but to no avail. John Frymark had troubles too, but somehow got the car together for Sunday's race and finished all 10 laps. Congratulations John! 
The race director told me the final count for Kastner Cup entries was 39, but car attrition diminished the field quite a bit by Sunday. 26 made it to the grid for the cup race. 24 finished. 19 finished on the lead lap. 
2 went out on the first lap, involved in an incident that I had an extremely close view of. I got a very clear and up close recording of the incident on video. 
The something I was most concerned about from the beginning of planning this April event, was the possibility of rain...a lot of rain. The weather cooperated nicely throughout the weekend. Low clouds and fog in the morning followed by sunshine by late morning and race day was perfect. 

Six of us are racing again this weekend at Laguna. Not quite the turnout we had hoped for, but we should have a good time. This time, however, the weather is threatening with rain in the forecast tomorrow and Saturday, but Sunday should be fair. 

I'll keep in contact as time allows. I will edit and get some video posted on YouTube as soon as I can. 

The Friend of Triumph are an amazingly strong group. 

Long live the Kastner Cup Race! 2017 here we come. 

Thumbs up, 
Dave Hogye 

------=_Part_6831626_1290982831.1460074407620
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div>Hello Friends,</div><div>Thanks to everyone who made the tremendou=
s effort to attend the Sonoma Kastner Cup event. &nbsp;</div><div>It was, a=
s far as I can tell, and by the comments and expressions of many in attenda=
nce very successful. &nbsp;Fun was had by all. &nbsp;</div><div>However, fo=
r a few, less fun was had for various reasons. &nbsp;Bob Kramer, in particu=
lar had car troubles from the start. &nbsp;He worked extremely hard to get =
it repaired, but to no avail. &nbsp;John Frymark had troubles too, but some=
how got the car together for Sunday's race and finished all 10 laps. &nbsp;=
Congratulations John! &nbsp;</div><div>The race director told me the final =
count for Kastner Cup entries was 39, but car attrition diminished the fiel=
d quite a bit by Sunday. &nbsp;26 made it to the grid for the cup race. &nb=
sp;24 finished. &nbsp;19 finished on the lead lap. &nbsp;</div><div>2 went =
out on the first lap, involved in an incident that I had an extremely close=
 view of. &nbsp;I got a very clear and up close recording of the incident o=
n video.</div><div></div><div>The something I was most concerned about from=
 the beginning of planning this April event, was the possibility of rain...=
a lot of rain. &nbsp;The weather cooperated nicely throughout the weekend. =
&nbsp;Low clouds and fog in the morning followed by sunshine by late mornin=
g and race day was perfect. &nbsp;</div><div><br></div><div>Six of us are r=
acing again this weekend at Laguna. &nbsp;Not quite the turnout we had hope=
d for, but we should have a good time. &nbsp;This time, however, the weathe=
r is threatening with rain in the forecast tomorrow and Saturday, but Sunda=
y should be fair.</div><div><br></div><div>I'll keep in contact as time all=
ows. &nbsp;I will edit and get some video posted on YouTube as soon as I ca=
n.</div><div><br></div><div>The Friend of Triumph are an amazingly strong g=
roup. &nbsp;</div><div><br></div><div>Long live the Kastner Cup Race! &nbsp=
;2017 here we come.</div><div><br></div><div>Thumbs up,</div><div>Dave Hogy=
e</div><div><br></div><div><br></div><div><br></div><div><br></div><div><br=
></div></div></body></html>
------=_Part_6831626_1290982831.1460074407620--

--===============5868649398413478210==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============5868649398413478210==--